折雨的天空

新浪微薄腾讯微薄

最新碎语:最近霉到了住。哎。。。

您的位置:折雨的天空 >其他技术> Please install the gcc make perl packages from your distribution.

Please install the gcc make perl packages from your distribution.

VirtualBox-6.1.36-152435-Win 安装ubuntu-22.04.1-desktop-amd64后,使用VirtualBox的增强工具,安装时候,报错:


Please install the gcc make perl packages from your distribution.


安装的时候,我选了日常应用这么,没想到连gcc和make这些都没有安装。


于是,需要:


sudo apt-get install gcc make perl


再重新运行安装,安装成功。


QQ图片20220826211818.png

------------正 文 已 结 束, 感 谢 您 的 阅 读 (折雨的天空)--------------------

转载请注明本文标题和链接:《Please install the gcc make perl packages from your distribution.

奖励一下

取消

您的认可,是我写博客的动力,谢谢您!

扫码支持
扫码打赏,你说多少就多少

打开支付宝扫一扫,即可进行扫码打赏哦

发表评论

路人甲 表情
看不清楚?点图切换